## pykodi 0.2.7

=== debian/changelog ===
pykodi (0.2.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 17:15:04 +0100

pykodi (0.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1081270)

 -- Edward Betts <edward@4angle.com>  Tue, 10 Sep 2024 05:56:30 +0100
