=== debian/control ===
Source: pykodi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/OnFreund/PyKodi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pykodi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pykodi.git

Package: python3-pykodi
Architecture: all
Depends:
 python3-jsonrpc-websocket,
 python3-jsonrpc-async,
 ${misc:Depends},
 ${python3:Depends},
Description: Async interface to interact with Kodi over JSON-RPC
 This library provides a robust async interface to interact with a Kodi
 multimedia system using JSON-RPC. Users can control various aspects of Kodi,
 such as playback, volume, and application properties. The connection can be
 established over HTTP or WebSocket, supporting both secured (SSL) and standard
 connections. This library is designed to integrate with systems requiring Kodi
 control, offering functions like play, pause, volume adjustment, and property
 retrieval.
