=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pykodi-$1\.tar\.gz/ \
  https://github.com/OnFreund/PyKodi/tags .*/v?(\d\S+)\.tar\.gz
